#theme-logo {
    max-width: 217px;
    width: 15vw;
    height: auto;
    position: absolute;
    top: var(--nav-icon-padding-X);
    left: unset;
    z-index: 100;
    transition: all 0.5s ease 0s;
    right: 5vw;
    min-width: 120px;
}

#header {
    z-index: 999;
}

#buttons-icons {
    max-width: 310px;
    top: 0;
    right: 0;
    z-index: 500;
    position: absolute;
}

#slideshow {
    position: relative;
}

#slideshow img.wp-post-image {
    width: 100%;
    height: auto;
}

.home #slideshow::after {
    content: '';
    display: block;
    position: absolute;
    width: 8vw;
    height: calc(8vw / 1.563636363636364);
    right: 5vw;
    bottom: 3vw;
    background-image: url(/wp-content/themes/visual-composer-starter-theme-child/img/urlaub-am-bauern-hof.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    max-width: 171px;
    max-height: calc(171px / 1.563636363636364);

}

.tp-bullet-title {
    display: none !important;
}

/*----------------- HEADERBUTTONS -------------*/

#header-buttons .vce {
    margin-bottom: 0;
}

#header-buttons .vce-button--style-basic.vce-button--style-basic--size-medium {
    height: calc(2.5vw + 10px);
    width: 100%;
    padding: 1vw 2vw;
    display: block;
    text-decoration: none;
}

#header-buttons .vce-button--style-basic-wrapper {
    width: 100%;
}


/*----------------- END HEADERBUTTONS -------------*/


/*----------------- HEADERICONS -------------*/

#header-icons {
    position: absolute;
    right: clamp(30px, 8vw, 87px);
    justify-content: center;
    display: flex;
    top: calc(var(--nav-icon-padding-X) + (var(--nav-icon-height) / 2));
    gap: clamp(22px, 2vw, 35px);
    --icon-size: 22px;
    transform: translateY(-50%);
}

#header-icons .icon img {
    height: var(--icon-size) !important;
    width: auto !important;
}

.icon {
    display: inline-block;
    vertical-align: top;
}


/*----------------- END HEADERICONS -------------*/


/*----------------- WPML SPRACHENSWITCH -------------*/

.wpml-ls-legacy-list-horizontal {
    border: 0 !important;
    padding: 0 !important;
    clear: both;
}

.wpml-ls-legacy-list-horizontal a {
    padding: 0 0.3vw 0 0.3vw;
    color: #56616E;
    font-family: Bitter;
    font-size: 1vw;
    font-weight: bold;
    transition: all 0.5s ease 0s;
}

.wpml-ls-legacy-list-horizontal a:hover {
    color: #C48587;
}

.wpml-ls-legacy-list-horizontal a {
    color: #fff;
    font-family: bitter;
    font-weight: bold;
    padding: 0;
    font-size: 1.2vw;
    line-height: 0;
}

.wpml-ls-legacy-list-horizontal {
    padding: 0;
    border: none;
}

.wpml-ls-legacy-list-horizontal .wpml-ls-item {
    line-height: 0;
}

.wpml-ls-link::before {
    content: '';
    display: block;
    width: var(--icon-size);
    height: var(--icon-size);
    background-image: url(/wp-content/themes/visual-composer-starter-theme-child/img/icon-lang);
    background-size: contain;
    background-repeat: no-repeat;
}

.wpml-ls-display {
    display: none !important;
}

/*----------------- END WPML SPRACHENSWITCH -------------*/


/*----------------- UBERMENU -------------*/

.navbar.navbar-default {
    margin-left: 25vw;
    transition: all 0.5s ease 0s;
}

#main-nav .ubermenu-item-level-0>a.ubermenu-target,
.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0>.ubermenu-target {
    font-size: 1.1vw;
    font-family: Bitter;
    padding: 3vw 1.5vw 2vw 1.5vw;
    transition: all 0.5s ease 0s;
}

.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0>.ubermenu-submenu-drop {
    border-top: none;
}


/*----------------- UBERMENU SUBMENU -------------*/

.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target {
    color: #111;
    background: transparent;
    border-bottom: 1px solid rgba(86, 97, 110, 0.2);
    font-size: 0.8vw;
    margin: 0 1.5vw;
    padding: 0.6vw 0;
}

.ubermenu-skin-minimal .ubermenu-submenu li:last-child .ubermenu-target {
    border-bottom: none;
    padding: 0.6vw 0 1vw 0;
}

.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target:hover {
    color: #56616e;
    font-weight: bold;
}

.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-current-menu-item>.ubermenu-target {
    font-weight: bold;
}


/*----------------- END UBERMENU -------------*/


/*----------------- SHIFTNAV -------------*/

.shiftnav:after {
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, .2);
    -ms-box-shadow: 0 0 15px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 0 15px rgba(0, 0, 0, .2);
    box-shadow: 0 0 15px rgba(0, 0, 0, .3);
}

.shiftnav.shiftnav-skin-slate {
    background: #fff;
}


/*----------------- END SHIFTNAV -------------*/


/*----------------- VERLAUFÜBERLAGERUNG HEADERBILDER -------------*/

#slider-wrapper {
    line-height: 0;

}

#slideshow {
    position: relative;
}

#slideshow::after {
    display: block;
    position: relative;
    background: -moz-linear-gradient(top, rgba(7, 1, 1, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(7, 1, 1, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(7, 1, 1, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00070101', endColorstr='#4d000000', GradientType=0);
    /* IE6-9 */
    margin-top: -15vw;
    height: 15vw;
    width: 100%;
    content: '';
}

#slideshow::before {
    display: block;
    position: absolute;
    /* background: -moz-linear-gradient(top, rgba(7, 1, 1, 0.3) 0%, rgba(7, 1, 1, 0.3) 1%, rgba(0, 0, 0, 0) 100%); */
    /* background: -webkit-linear-gradient(top, rgba(7, 1, 1, 0.3) 0%, rgba(7, 1, 1, 0.3) 1%, rgba(0, 0, 0, 0) 100%); */
    background: linear-gradient(to bottom, rgba(7, 1, 1, 0.51) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#4d070101', endColorstr='#00000000', GradientType=0);
    height: 27%;
    width: 100%;
    content: '';
    z-index: 9;
    top: 0;
}

.home #slider-wrapper::after {
    content: none;
}

.home #slider-wrapper::before {
    content: none;
}

#rev_slider_2_1_wrapper .ares .tp-bullet {
    background: #fff !important;
    opacity: 0.5;
}

#rev_slider_2_1_wrapper .ares .tp-bullet.selected {
    opacity: 1 !important;
}

body:not(.home) #slider-wrapper.mobile {
    padding-bottom: 80%;
}

#slider-wrapper.mobile>img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*----------------- END VERLAUFÜBERLAGERUNG HEADERBILDER -------------*/

@media (min-width: 1920px) {
    #header-buttons .vce-button--style-basic.vce-button--style-basic--size-medium {
        padding: 20px 40px;
        height: calc(49px + 10px);
    }

    .wpml-ls-legacy-list-horizontal a {
        padding: 0px 6px 0 6px;
        font-size: 22px;
    }

    #main-nav .ubermenu-item-level-0>a.ubermenu-target,
    .ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0>.ubermenu-target {
        font-size: 22px;
        padding: 58px 30px 40px 30px;
    }

    .ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target {
        font-size: 14px;
        margin: 0 27px;
        padding: 11px 0;
    }

    .ubermenu-skin-minimal .ubermenu-submenu li:last-child .ubermenu-target {
        padding: 11px 0 20px 0;
    }
}

@media (max-width: 1500px) {


    .ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target {
        font-size: 1vw;
        margin: 0 1.6vw;
        padding: 0.8vw 0;
    }
}

@media (max-width: 1200px) {
    .home #slideshow::after {
        width: 10vw;
        height: calc(10vw / 1.563636363636364);
    }

    #header-icons img.telefon-icon {
        width: 1.6vw;
        max-width: 20px !important;
    }



    #header-icons img.email-icon {
        max-width: 29px !important;
        width: 1.8vw;
    }

    .wpml-ls-legacy-list-horizontal a {
        padding: 0 0.3vw 0 0.3vw;
        font-size: 1.4vw;
    }

    .wpml-ls-legacy-list-horizontal>ul {
        line-height: 1em;
    }

    a.vce-button--style-basic.vce-button--style-basic,
    button.vce-button--style-basic.vce-button--style-basic {
        font-size: 1vw;
    }
}

@media (max-width: 990px) {
    .home #slideshow::after {
        width: 13vw;
        height: calc(13vw / 1.563636363636364);
    }

    #buttons-icons {
        max-width: 100%;
        top: inherit;
        position: fixed;
        bottom: 0;
        width: 100%;
        background: #fff;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    }

    #buttons-icons .textwidget.custom-html-widget {
        display: inline-block;
    }

    #header-buttons {
        display: inline-block;
        width: 66%;
    }

    #header-buttons .textwidget.custom-html-widget {
        width: 50%;
    }


    #header-buttons .vce-button--style-basic.vce-button--style-basic--size-medium {
        height: 5vw;
        width: 100%;
        padding: 1.8vw 2vw;
        font-size: 1.5vw;
    }


    #header-icons img.telefon-icon {
        width: 20px;
    }

    #header-icons img.email-icon {
        width: 25px;
    }

    .wpml-ls-legacy-list-horizontal a {
        padding: 0 0.7vw 0 0.3vw;
        font-size: 1.8vw;
    }

    .shiftnav-toggle-style-burger_only .shiftnav-toggle-burger {
        font-size: 30px;
    }
}

@media (max-width: 768px) {
    #header-buttons .vce-button--style-basic.vce-button--style-basic--size-medium {
        height: 7vw;
        width: 100%;
        padding: 2.8vw 2vw;
        font-size: 1.7vw;
    }

    .wpml-ls-legacy-list-horizontal a {
        font-size: 1.8vw;
    }
}

@media (max-width: 576px) {

    #theme-logo {
        filter: drop-shadow(0 0 0.35rem rgba(0, 0, 0, 0.2));
    }

    #header-buttons .vce-button--style-basic.vce-button--style-basic--size-medium {
        padding: 2.5vw 0;
        font-size: 2vw;
    }

    .wpml-ls-legacy-list-horizontal a {
        font-size: 3vw;
        padding: 0.3vw 1vw;
    }

    .ares.tp-bullets {
        left: 20px !important;
        transform: unset !important;
        bottom: 20px !important;
        top: unset !important;
    }

    .home #slideshow::after {
        width: 13vw;
        height: calc(13vw / 1.563636363636364);
        min-width: 90px;
        min-height: calc(90px / 1.563636363636364);
        bottom: 20px;
    }

}

@media (max-width: 420px) {
    .mobile-hide {
        display: none;
    }

    #header-buttons .vce-button--style-basic.vce-button--style-basic--size-medium {
        padding: 15px 0;
        font-size: 15px;
        letter-spacing: 0.1rem;
        height: 50px;
    }


    .wpml-ls-legacy-list-horizontal a {
        font-size: 15px;
        padding: 2px 2px;
    }

    .home #slider-wrapper {
        height: auto;
    }
}

@media (max-width: 320px) {
    #header-buttons {
        width: 60%;
    }

    #header-icons {
        width: 38%;
    }

    #header-buttons .vce-button--style-basic.vce-button--style-basic--size-medium {
        padding: 17px 0;
        font-size: 13px;
        letter-spacing: 0;
    }
}